/*--------------------------------------------------
共通設定
--------------------------------------------------*/

html, body {
height:100%;
}
body {
	font-family: osaka, "メイリオ", "MS Pゴシック";
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 1.4em;
	color:#888;
	background:#39200c;
}
img {
border:none;
}
.textAlt {
display:none;
}
.clear {
clear:both;
}
h1,h2,h3,h4 {
margin:0;
padding:0;
}
a:focus {
outline:none;
}

#container {
width:960px;
margin:0 auto;
}

/* タイトル */
#titleArea {
width:960px;
height:560px;
background:url(../img/mainImg.jpg) top right no-repeat;
margin:0; padding-top:20px;
position:relative;
color:#fff;
}
h1 {
height:140px;
position:absolute;
top:90px; left:0;
}
.yellow {
color:#ffc800;
}
.twButton {
margin:0 5px 0 15px;
vertical-align:-0.5em;
}

/* ↓↓タイトル下部 汎用スペース(適宜削除・修正)↓↓ */
#topRelease {
position:absolute;
top:290px; left:0;
}
#topRelease a.Release {
width:260px; height:260px;
background:url(../img/top/top_Release.gif) 0 0 no-repeat;
display:block;
text-indent: -9999px;
}
#topRelease a.Release:hover {
background-position: 0 -260px;
}
#topTicket {
position:absolute;
top:250px; left:260px;
}
#topTicket a.Ticket {
width:220px; height:220px;
background:url(../img/top/top_Ticket.gif) 0 0 no-repeat;
display:block;
text-indent: -9999px;
}
#topTicket a.Ticket:hover {
background-position: 0 -220px;
}
#topArticle {
position:absolute;
top:250px; left:260px;
}
#topArticle a.Article {
width:220px; height:220px;
background:url(../img/top/top_Article.gif) 0 0 no-repeat;
display:block;
text-indent: -9999px;
}
#topArticle a.Article:hover {
background-position: 0 -220px;
}
#topTrailer {
position:absolute;
top:500px; left:260px;
}
#topTrailer a.Trailer {
width:220px; height:44px;
display:block;
text-indent:-9999px;
background:url(../img/top/top_Trailer.gif) 0 0 no-repeat;
}
#topTrailer a.Trailer:hover {
background-position: 0 -44px;
}
/* ↑↑タイトル下部 汎用スペース(適宜削除・修正)↑↑ */


/* メニュー・Twitter */
#sidebar {
width:250px;
margin-right:10px;
float:left;
}
#sidebar ul {
margin:0;
padding:0;
list-style:none;
}
#sidebar li {
margin-bottom:2px;
}
#twFrameTop {
width:250px;
height:40px;
margin-top:10px;
background:url(../img/twFrameTop.gif) left top no-repeat;
}
#twFrameBody {
background:#fff;
border-right:solid 5px #ffc800;
border-left:solid 5px #ffc800;
}
.tweet {
width:230px;
padding:0 5px;
height:350px;
overflow-y:scroll;
}
#twFrameBottom {
display:block;
width:250px;
height:50px;
background:url(../img/twFrameBottom.gif) left top no-repeat;
}


/* コンテンツエリア */
#mainArea {
width:700px;
margin:0px;
padding:0;
float:left;
background:#000;
}
#contentsTop {
width:700px; height:20px;
display:block;
background:url(../img/contentsTop.gif) top left no-repeat;
}
#contentsBottom {
width:700px; height:20px;
margin:0; padding:0;
display:block;
background:url(../img/contentsBottom.gif) top left no-repeat;
}

#contentsBody {
width:660px;
margin:0;
padding:0 18px;
background:#000;
border-right:solid 2px #ffc800;
border-left:solid 2px #ffc800;
}
h2 {
margin:0 0 18px;
padding:0;
background:#ffc800;
}

.pageTopFrame {
font-size:12px;
text-align:right;
clear:both;
}
a.pageTop:link  {
color:#ffc800;
}
a.pageTop:visited  {
color:#ffc800;
}
a.pageTop:active  {
background:#ffc800;
color:#39200c;
text-decoration:none;
}
a.pageTop:hover  {
background:#ffc800;
color:#39200c;
text-decoration:none;
}

/* フッター */
#footer {
width:960px;
margin:0;
padding:20px 0;
clear:both;
text-align:center;
font-size:10px;
line-height:1.4;
color:#ffc800;
}


/*--------------------------------------------------
ニュース
--------------------------------------------------*/
#newsFrame {
width:650px;
margin:0;
padding:0 0 0 10px;
}
#newsFrame h3 {
margin-top:2.5em;
margin-bottom:10px;
padding-bottom:5px;
font-size:16px;
color:#ffc800;
border-bottom:solid 2px #ffc800;
}
.newsDate {
font-weight:normal;
}
#newsFrame p {
margin:0 0 1em;
padding-left:10px;
line-height:1.6;
}
#newsFrame table {
margin-left:10px;
}
#newsFrame th {
text-align:left;
vertical-align:top;
white-space:nowrap;
padding:2px 1em 2px 0;
border-bottom:solid 1px #333;
}
#newsFrame td {
padding:2px 0;
border-bottom:solid 1px #333;
}


/*--------------------------------------------------
イントロダクション
--------------------------------------------------*/
#introFrame {
width:650px;
margin:0;
padding:0 0 0 10px;
}
#introFrame h3 {
margin-top:3em;
margin-bottom:1em;
font-size:16px;
color:#ffc800;
}
#introFrame p {
margin:0 0 1em;
padding-left:10px;
line-height:1.6;
}
#introPh {
width:300px;
float:right;
margin-top:2.5em;
margin-left:2em;
}

/*--------------------------------------------------
ストーリー
--------------------------------------------------*/
#storyFrame {
width:650px;
margin:0;
padding:0 0 0 10px;
}
#storyFrame p {
margin:0 0 1em;
line-height:1.6;
}

/*--------------------------------------------------
格闘技のスポーツ"アベック"とは
--------------------------------------------------*/
#sportsFrame {
width:650px;
margin:0;
padding:0 0 0 10px;
}
#sportsFrame p {
margin:0 0 1em;
line-height:1.6;
}

/*--------------------------------------------------
キャスト＆スタッフ
--------------------------------------------------*/
#castFrame {
width:650px;
margin:0;
padding:0 0 0 10px;
}
#castFrame p {
margin:0 0 1em;
line-height:1.6em;
}
#castFrame ul {
width:650px;
margin:2em 0 0;
padding:0;
list-style:none;
}
#castFrame li {
width:650px;
margin:0 0 2em;
padding:0 0 2em;
border-bottom:dotted 1px #ffc800;
}
#castFrame h3 {
margin:1em 0 5px;
padding:0 5px;
line-height:1.5;
background:#ffc800;
font-size:16px;
color:#000;
}
#castFrame h4 {
margin-bottom:5px;
line-height:1.5;
font-size:16px;
color:#ffc800;
}
#castFrame .castPh {
width:200px;
margin-right:15px;
float:left;
}
#castFrame .castProf {
width:435px;
float:left;
}
#castFrame table {
color:#ffc800;
border:none;
}
#castFrame th {
padding-right:20px;
text-align:left;
vertical-align:top;
}
#castFrame td {
padding-right:100px;
}
#castFrame .right {
padding-right:0;
}
.castOthers {
font-size:12px;
color:#ffc800;
}


/*--------------------------------------------------
音楽
--------------------------------------------------*/
#musicFrame {
width:650px;
margin:0;
padding:0 0 0 10px;
}
#musicFrame h3 {
margin-top:3em;
margin-bottom:1em;
font-size:16px;
color:#ffc800;
border-bottom:solid 1px #ffc800;
}
#musicFrame p {
margin:0 0 1em;
padding-left:10px;
line-height:1.6;
}
.musicTitle {
margin-bottom:5px;
color:#ffc800;
font-size:24px;
font-weight:bold;
line-height:1.2;
}
.artistProfFrame {
width:628px;
padding:10px;
border:dotted 1px #888;
font-size:12px;
}
.artistProfFrame img {
float:left;
margin-right:10px;
}
.artistProfYohei {
width:428px;
float:left;
}
.artistProfArukara {
width:262px;
float:left;
}
.musicQR {
float:left;
text-align:center;
font-size:10px;
padding:20px;
}
.artistName {
color:#ffc800;
font-size:16px;
font-weight:bold;
line-height:1.7;
}

/*--------------------------------------------------
プロダクションノート
--------------------------------------------------*/
#noteFrame {
width:650px;
margin:0;
padding:0 0 0 10px;
}
#noteFrame h3 {
margin-top:3em;
margin-bottom:1em;
font-size:16px;
color:#ffc800;
}
#noteFrame p {
margin:0 0 1em;
padding-left:10px;
line-height:1.8em;
}
#noteFrame .noteAuthor {
color:#ffc800;
font-weight:bold;
}
.noteTextFrame {
width:440px;
float:left;
margin-right:10px;
}
.notePhFrame {
width:200px;
padding-top:0.4em;
float:left;
}
.notePhFrame img {
margin-bottom:10px;
}
.anchorLink {
font-size:12px;
text-align:center;
}
a.anchor:link  {
color:#ffc800;
}
a.anchor:visited  {
color:#ffc800;
}
a.anchor:active  {
background:#ffc800;
color:#39200c;
text-decoration:none;
}
a.anchor:hover  {
background:#ffc800;
color:#39200c;
text-decoration:none;
}



/*--------------------------------------------------
劇場情報
--------------------------------------------------*/
#theaterFrame {
width:650px;
margin:0;
padding:0 0 0 10px;
}
#theaterFrame table {
width:640px;
margin-left:10px;
margin-bottom:10px;
border-top:solid 2px #ffc800;
border-right:solid 1px #ffc800;
border-bottom:solid 1px #ffc800;
border-left:solid 2px #ffc800;
line-height:3em;
}
#theaterFrame th {
background:#ffc800;
color:#000;
border-right:solid 1px #000;
line-height:2em;
text-align:left;
padding-left:20px;
}
#theaterFrame td {
padding-left:20px;
border-bottom:solid 1px #ffc800;
border-right:solid 1px #ffc800;
}

#theaterFrame a:link  {
color:#ffc800;
}
#theaterFrame a:visited  {
color:#ffc800;
}
#theaterFrame a:active  {
background:#ffc800;
color:#39200c;
text-decoration:none;
}
#theaterFrame a:hover  {
background:#ffc800;
color:#39200c;
text-decoration:none;
}


/*--------------------------------------------------
DVD
--------------------------------------------------*/
#dvdFrame {
width:650px;
margin:0;
padding:0 0 0 10px;
}
#dvdFrame h3 {
margin-bottom:10px;
padding-bottom:5px;
font-size:16px;
color:#ffc800;
border-bottom:solid 2px #ffc800;
}
#dvdFrame p {
margin:0 0 1em;
padding-left:10px;
line-height:1.6;
}
#dvdFrame table {
margin-left:10px;
}
#dvdFrame th {
text-align:left;
vertical-align:top;
white-space:nowrap;
padding:2px 1em 2px 0;
border-bottom:solid 1px #333;
}
#dvdFrame td {
padding:2px 0;
border-bottom:solid 1px #333;
}


/*--------------------------------------------------
原作
--------------------------------------------------*/
#comicFrame {
width:650px;
margin:0;
padding:0 0 0 10px;
line-height:1.7;
}
#comicFrame h3 {
color:#ffc800;
font-size:16px;
margin-bottom:0.5em;
}
#comicFrame p {
width:475px;
margin:0 0 2em;
line-height:1.8;
}
#comicImg {
width:160px;
margin-left:15px;
float:right;
}
#comicImg img {
margin-bottom:6px;
}
#booksFrame {
width:650px;
color:#ffc800;
font-size:12px;
padding-bottom:1em;
}
#booksFrame h4 {
font-size:14px;
color:#ffc800;
line-height:1.4;
margin-top:-0.2em;
margin-bottom:5px;
}
.booksSpec {
width:320px;
float:left;
margin-bottom:1em;
}
.bookCover {
width:120px;
margin:0 5px 0 0;
float:left;
}
.bookText {
width:195px;
float:left;
}
#beamFrame {
width:626px;
background:#ffc800;
border:solid 2px #39200c;
color:#000;
margin-bottom:2em;
padding:10px;
font-size:12px;
line-height:1.7;
clear:both;
}
#beamFrame h4 {
font-size:14px;
margin-bottom:5px;
padding-bottom:5px;
border-bottom:dotted 1px #39200c;
}



/*--------------------------------------------------
掲載記事一覧
--------------------------------------------------*/
#articleFrame {
width:650px;
margin:0;
padding:0 0 0 10px;
}
.articleList {
margin:5px 0 40px;
padding:0;
list-style:none;
font-weight:bold;
}
.articleList li {
border-bottom:dotted 1px #888;
}
.articleList li a {
display:block;
padding:10px 5px;
text-decoration:none;
}
.source {
font-weight:normal;
}

/*--------------------------------------------------
リンク
--------------------------------------------------*/
#linkFrame {
width:650px;
margin:0;
padding:0 0 0 10px;
}
#linkFrame h3 {
margin-top:3em;
padding-bottom:2px;
font-size:16px;
border-bottom:solid 1px #888;
}
.linkList {
margin:5px 0 40px 15px;
padding:0;
list-style:none;
font-weight:bold;
}
.linkList li {
border-bottom:dotted 1px #888;
}
.linkList li a {
display:block;
padding:10px 5px;
}
a.link:link {color:#ffc800;}
a.link:visited {color:#ffc800;}
a.link:active {color:#ffc800;}
a.link:hover {color:#000; background:#ffc800; text-decoration:none;}


/*--------------------------------------------------
cleafix
--------------------------------------------------*/
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}